libmodule-load-conditional-perl_0.62-1_all.deb


Advertisement

Description

libmodule-load-conditional-perl - module for looking up information about modules

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmodule-load-conditional-perl
Package version: 0.62
Package release: 1
Package architecture: all
Package type: deb
Installed size: 73 B
Download size: 17.00 KB
Official Mirror: ftp.br.debian.org
Module::Load::Conditional provides simple ways to query and possibly load any of the modules you have installed on your system during runtime. It is able to load multiple modules at once or none at all if one of them was not able to load. It also takes care of any error checking and so forth.

Requires

    Download

    Source package: libmodule-load-conditional-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmodule-load-conditional-perl deb package:
      # sudo apt-get install libmodule-load-conditional-perl

    Files

    • /usr/share/doc/libmodule-load-conditional-perl/README.Debian
    • /usr/share/doc/libmodule-load-conditional-perl/changelog.Debian.gz
    • /usr/share/doc/libmodule-load-conditional-perl/changelog.gz
    • /usr/share/doc/libmodule-load-conditional-perl/copyright
    • /usr/share/man/man3/Module::Load::Conditional.3pm.gz
    • /usr/share/perl5/Module/Load/Conditional.pm

    Changelog

    2014-08-15 - gregor herrmann <gregoa@debian.org> libmodule-load-conditional-perl (0.62-1) unstable; urgency=medium * New upstream releases 0.60, 0.62. * Update years of packaging copyright. * Update (build) dependencies. * debian/control: remove Nicholas Bamber from Uploaders on request of the MIA team. * Strip trailing slash from metacpan URLs. * Declare compliance with Debian Policy 3.9.5.

    2013-09-10 - Daniel Kahn Gillmor <dkg@fifthhorseman.net> libmodule-load-conditional-perl (0.58-1) unstable; urgency=low * New upstream release * Adding myself to uploaders

    2012-08-25 - gregor herrmann <gregoa@debian.org> libmodule-load-conditional-perl (0.54-1) UNRELEASED; urgency=low [ gregor herrmann ] IGNORE-VERSION: 0.54-1 # only change: # VMS test fixes * New upstream release. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs

    2012-08-04 - Nuno Carvalho <smash@cpan.org> libmodule-load-conditional-perl (0.52-1) unstable; urgency=low * Team upload. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Nuno Carvalho ] * d/control: Add new dependency libmodule-metadata-perl. * New upstream release.

    2012-05-26 - gregor herrmann <gregoa@debian.org> libmodule-load-conditional-perl (0.50-1) unstable; urgency=low * New upstream release.

    2012-03-19 - gregor herrmann <gregoa@debian.org> libmodule-load-conditional-perl (0.48-1) unstable; urgency=low * New upstream release. * Update years of packaging copyright. * debian/copyright: update to Copyright-Format 1.0. * Bump Standards-Version to 3.9.3 (no changes). * Set debhelper compatibility level to 8.

    2011-09-09 - Nicholas Bamber <nicholas@periapt.co.uk> libmodule-load-conditional-perl (0.46-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ Nicholas Bamber ] * New upstream release * Raised standards version to 3.9.2 * Removed unnecessary versioned dependency

    2011-02-10 - Nicholas Bamber <nicholas@periapt.co.uk> libmodule-load-conditional-perl (0.44-1) unstable; urgency=low * New upstream release * debian/control: Removed spurious notice about deprecation

    2011-01-08 - Nicholas Bamber <nicholas@periapt.co.uk> libmodule-load-conditional-perl (0.40-1) unstable; urgency=low [ Ansgar Burchardt ] * Update my email address. [ Nicholas Bamber ] * New upstream release * Add myself to Uploaders * Upped standards version to 3.9.1 * Refreshed copyright [ gregor herrmann ] * debian/control: remove "perl (>= 5.10) | libversion-perl", satisfied in lenny.

    2010-04-25 - Ansgar Burchardt <ansgar@43-1.org> libmodule-load-conditional-perl (0.38-1) unstable; urgency=low * New upstream release. * Use source format 3.0 (quilt). * Add myself to Uploaders.

    Advertisement
    Advertisement